/* cascading style sheet /
 * DOOM CSS, Markus Mertama 2006
 ****/
 
body { 
	font: small georgia; 
	color: #eeeeee; 
	background: #111111 url("../image/image15.jpg") ;
	margin: 0px; 
	}
	
a:link {
	color: #ffcccc;
   }
   
a:visited {
	color: #fff0c0;
   }
   
a:active  {
	color: #ff0c0c;
   }
         
a:hover {
	color: #00ffff;
   }
    	
p {
	margin-left: 5%;
	}

div {
		margin-left: 5%;
		padding-top: 2%;
		padding-bottom: 2%;
		
		}

.metal
	{
	background: #0c0c0c url("../image/metal003.jpg"); 
	}
	
.stone
	{
	background: #0c0c0c url("../image/stone001.png"); 
	}			

.banner 
	{
	text-align:justify
	}
			
#bugs
	{
	margin-left: 13em;
	margin-bottom: 2%;
	}		
